.c-multi-level-nav-menu.c-multi-level-nav-menu--fullscreen{background:#002244 !important;color:#d8afff !important;}
.dmzwhX {background:#551491 !important;}
.c-multi-level-nav-btn--level-2>.c-multi-level-nav-btn__body .c-multi-level-nav-btn__link,
.Heading__HeadingWrapper-sc-1c32hz0-0.buugnv,
.CardBody__Wrapper-sc-2bau6r-0>.ieJUvz{color:#002244;}
#acknowledgement-of-country .fneBUq,
footer .footer-upper {background-color:#002244 !important;}
#-gradient31h .Heading__HeadingWrapper-sc-1c32hz0-0.buugnv,
#acknowledgement-of-country .Heading__HeadingWrapper-sc-1c32hz0-0.buugnv,
#updates .Heading__HeadingWrapper-sc-1c32hz0-0.buugnv{color:#ffffff;}
.c-cta--accent, .c-cta--accent:hover {background: linear-gradient(135deg, #b48bd9 0%, #551491 100%);}